<html>
	<head> 
		<meta charset="utf-8" /> 
		<title>Korisnici koji su registrovali vozila</title> 
	</head>
	<body style="font-family : Georgia, serif">
		<p><font color="blue" size="5">Registrovani korisnici</font></p>
		
		Na ovoj stranici prikazani su korisnici koji su registrovali svoja vozila.
		<font>
		<table width="300" border="2" style="margin-top:15px">
			<tr bgcolor="#B7B5B5" style="color: blue">
				<th>Ime</th>
				<th>Prezime</th>
				<th>JMBG</th>
			</tr>
			<tr bgcolor="#908B8B">
				<td>Petar</td>
				<td>Petrović</td>
				<td>123456</td>
			</tr>
			<tr bgcolor="#B7B5B5">
				<td>Mika</td>
				<td>Antic</td>
				<td>987654</td>
			</tr>
			<tr bgcolor="#908B8B">
				<td>Slavoljub</td>
				<td>Martinović</td>
				<td>555666</td>
			</tr>
			<tr bgcolor="#B7B5B5">
				<td>Despot</td>
				<td>Lazarević</td>
				<td>555444</td>
			</tr>
			<tr bgcolor="#908B8B">
				<td>Janoš</td>
				<td>Ištvan</td>
				<td>002133</td>
			</tr>
		</table>
		</font>
	</body>
</html>